Darwin Kernel Mach File Parsing Local Integer Overflow Vulnerability

Bugtraq ID: 12314
Class: Boundary Condition Error
CVE:
Remote: No
Local: Yes
Published: Jan 19 2005 12:00AM
Updated: Jan 19 2005 12:00AM
Credit: nemo@felinemenace.org is credited with the discovery of this issue.
Vulnerable: Darwin Kernel 7.1
+ Apple Mac OS X 10.3.6
+ Apple Mac OS X 10.3.5
+ Apple Mac OS X 10.3.4
+ Apple Mac OS X 10.3.3
+ Apple Mac OS X 10.3.2
+ Apple Mac OS X 10.3.1
+ Apple Mac OS X 10.3
+ Apple Mac OS X Server 10.3.6
+ Apple Mac OS X Server 10.3.5
+ Apple Mac OS X Server 10.3.4
+ Apple Mac OS X Server 10.3.3
+ Apple Mac OS X Server 10.3.2
+ Apple Mac OS X Server 10.3.1
+ Apple Mac OS X Server 10.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus